<%
&include($(api.custom_templates.sendtip.controller))
%>
<sendtip_reply>
<%
	<<%|replace(";", "_", "1")|&substring(%%sendtip_*, 8)%>><![CDATA[%[%sendtip_*]]]></<%|replace(";", "_", "1")|&substring(%%sendtip_*, 8)%>>
%>
</sendtip_reply>
